[
  { "name": "Expressive_H-000001.safetensors", "pathIndex": 1 },
  { "name": "Hand v2.safetensors", "pathIndex": 1 },
  { "name": "LogoRedmondV2-Logo-LogoRedmAF.safetensors", "pathIndex": 1 },
  { "name": "WowifierXL-V2.safetensors", "pathIndex": 1 },
  { "name": "detailed_notrigger.safetensors", "pathIndex": 1 },
  { "name": "detailxl.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/80s_Pop_PDXL.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/Alola_Style_PDXL.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/BoldToon.safetensors", "pathIndex": 1 },
  {
    "name": "Citron Pony Styles/CandyCuteStylePDXL.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Citron Pony Styles/CatalystStylePDXL.safetensors",
    "pathIndex": 1
  },
  { "name": "Citron Pony Styles/Citron3D_PDXL.safetensors", "pathIndex": 1 },
  {
    "name": "Citron Pony Styles/CitronAnimeTreasure-07.safetensors",
    "pathIndex": 1
  },
  { "name": "Citron Pony Styles/EnergyCAT.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/FlatAnimeP1.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/LunarCAT_Style.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/RealisticAnime.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/Smooth.safetensors", "pathIndex": 1 },
  { "name": "Citron Pony Styles/Vivid.safetensors", "pathIndex": 1 },
  { "name": "Vixon's Pony Styles/Sh4rd4n1cXLP.safetensors", "pathIndex": 1 },
  { "name": "Vixon's Pony Styles/ch33s3XLP.safetensors", "pathIndex": 1 },
  { "name": "Vixon's Pony Styles/itsyelizXLP.safetensors", "pathIndex": 1 },
  { "name": "Vixon's Pony Styles/lalangheejXLP.safetensors", "pathIndex": 1 },
  { "name": "Vixon's Pony Styles/nikkileeismeXLP.safetensors", "pathIndex": 1 },
  { "name": "Vixon's Pony Styles/tomidoronXLP.safetensors", "pathIndex": 1 },
  { "name": "Characters/princess_xl_v2.safetensors", "pathIndex": 1 },
  { "name": "Characters/princess_zelda.safetensors", "pathIndex": 1 },
  {
    "name": "Characters/Peni Parker/32dim-MR_PeniParker-PONY.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Peni Parker/PeniParkerRivals-10.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Peni Parker/Peni_Parker-000007.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Peni Parker/Peni_parker_marvel_rivels.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Cortana/Cortana(revAnimated).safetensors",
    "pathIndex": 1
  },
  { "name": "Characters/Cortana/Cortana.safetensors", "pathIndex": 1 },
  { "name": "Characters/Cortana/Cortana_XL.safetensors", "pathIndex": 1 },
  { "name": "Characters/Cortana/cortana_xl_v3.safetensors", "pathIndex": 1 },
  {
    "name": "Characters/Widowmaker/SDXL_ow1 Windowmaker.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Widowmaker/WidowmakerPonyLoRA.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Widowmaker/Widowmaker_cgi.safetensors",
    "pathIndex": 1
  },
  { "name": "Characters/Lara Croft/ClassicLara.safetensors", "pathIndex": 1 },
  {
    "name": "Characters/Lara Croft/LaraCroft_character-20.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Lara Croft/lara_croft_xl_v2.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Samus Aran/Samus AranPonyLora.safetensors",
    "pathIndex": 1
  },
  { "name": "Characters/Samus Aran/samus aran.safetensors", "pathIndex": 1 },
  { "name": "Characters/Samus Aran/samus-09.safetensors", "pathIndex": 1 },
  {
    "name": "Characters/D.va/DVaOWXL - by KillerUwU13_AI.safetensors",
    "pathIndex": 1
  },
  { "name": "Characters/D.va/DVaPony.safetensors", "pathIndex": 1 },
  {
    "name": "Characters/Scarlett Johansson/Scarlett-v20.safetensors",
    "pathIndex": 1
  },
  {
    "name": "Characters/Scarlett Johansson/Scarlett4.safetensors",
    "pathIndex": 1
  }
]
